/* $Id: style.css,v 1.38.2.4 2009/09/14 13:10:47 goba Exp $ */

/**
 * Garland, for Drupal 6.x
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net`
 *
 * If you use a customized color scheme, you must regenerate it after
 * modifying this file.
 */

/**
 * Generic elements
 */
* {
  margin: 0;
  padding: 0;
}

img {border:0;}

/*ul, ol{
  padding:0 0 0 25px;
}*/

p { margin:0 0 10px 0;}

/**
 * Layout
 */
#header-region {

}

#wrapper {

}

#wrapper #container {

}

#wrapper #container #header {

}

#wrapper #container #center {
 /*min-height:520px;*/
}